```toml
title = "Niveau 15"
images = ["./eternalfest/creations/BlessedRacc/L'Eternum/015.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/L'Eternum/014.html"
next = "./eternalfest/creations/BlessedRacc/L'Eternum/016.html"
```